{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/DirectedRelationshipImpl.eIsSet(I)Z",
  "numberOfDefinitions": 7,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/impl/ElementImpl.isSetOwner()Z": 7,
    "Lorg/eclipse/uml2/uml/internal/impl/DirectedRelationshipImpl.isSetTargets()Z": 7,
    "Lorg/eclipse/uml2/uml/internal/impl/DirectedRelationshipImpl.isSetSources()Z": 7,
    "Lorg/eclipse/emf/ecore/impl/MinimalEObjectImpl$Container.eInternalContainer()Lorg/eclipse/emf/ecore/InternalEObject;": 7,
    "Lorg/eclipse/uml2/uml/internal/impl/ElementImpl.isSetOwnedElements()Z": 7,
    "Lorg/eclipse/emf/ecore/impl/BasicEObjectImpl.eDynamicIsSet(I)Z": 7,
    "Lorg/eclipse/emf/ecore/impl/MinimalEObjectImpl.eContainerFeatureID()I": 7,
    "Lorg/eclipse/uml2/uml/internal/impl/DirectedRelationshipImpl.isSetRelatedElements()Z": 7
  }
}